Subject: [eap] Early cut at I-D

From: [email-masked] (Bernard Aboba)
Date: Tue, 22 Oct 2002 15:01:54 -0700 (PDT)

Here is an early cut at an I-D based on the minutes and position papers of
the EAP Design Team. Suggests for organization, conclusions, etc. welcome.

http://www.drizzle.com/~aboba/EAP/draft-ietf-eap-esteem-00.txt